/* -----▼メイン------------------------ */
#mainArea { 
margin:0;
padding:0;
}

#mainArea h2 { 
margin:0;
padding:0;
width: 742px;
height:80px;
background: url(../img/access_map_r1_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#titleBar { 
margin:0;
padding:0;
}

#titleBar h2 { 
width: 742px;
height:30px;
margin:0;
padding:0;
background: url(../img/recipe_r1_c1.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#contents { 
width: 682px;
margin:0;
padding:0 30px 0 30px;
}

#contents h2 { 
width: 682px;
height:124px;
margin:0;
padding:0;
background: url(../img/n_recipe.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}


/* -----▲メイン------------------------ */



/* -----▼メイン2------------------------ */
#contents_m { 
width: 646px;
margin:0;
padding:0 14px 0 22px;
}

#contents_m a:link {
color: #000000;
text-decoration:none;
}

#contents_m a:visited {
color: #000000;
text-decoration:none;
}

#contents_m a:hover, a:active {
color: #FF6600;
text-decoration:none;
}

.line01{
margin:0;
padding:0; 
border-top:solid 2px #ffffff;
clear:both;
}

.recipeArea { 
width: 646px;
margin:0;
padding:19px 14px 0 22px;
}

.recipeL { 
width:315px;
margin:0;
padding:0;
float:left;
}

.recipeR { 
width:309px;
margin:0;
padding:0;
float:right;
}

.recipeRTable { 
width:309px;
margin:0;
padding:0;
font-size:12px;
line-height:18px;
}

.recipeRTable tr { 
padding:0.2em;
}

.recipeRTable td { 
padding:0.2em;
}

.recipeRText16 { 
font-size:16px;
}

.recipeRText16b { 
font-size:16px;
}

.recipeRText16b strong { 
color:#8b5c29;
}

/* -----▲メイン2------------------------ */



/* -----▼イラスト1------------------------ */
#illustL_01 { 
width: 134px;
margin:0;
padding:0;
float:left;
}

#illustL_01_bg { 
margin:0;
padding:0;
}

#illustL_01_bg p { 
width: 134px;
height:106px;
margin:0;
padding:0;
background: url(../img/recipe_r1_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#illustR_01 { 
width: 512px;
margin:0;
padding:0;
float:right;
}

#illustR_01_bg { 
width: 512px;
height:106px;
margin:0;
padding:0;
background: url(../img/recipe_r3_c4.gif) no-repeat;
}

#illustR_01_bg p { 
width: 427px;
margin:0;
padding:36px 0 0 85px;
font-size:20px;
line-height:22px;
}

.illust_text12 { 
font-size:12px;
line-height:18px;
}


/* -----▲イラスト1------------------------ */



/* -----▼イラスト2------------------------ */
#illustL_02 { 
width: 134px;
margin:0;
padding:0;
float:left;
}

#illustL_02_bg { 
margin:0;
padding:0;
}

#illustL_02_bg p { 
width: 134px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r3_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#illustR_02 { 
width: 512px;
margin:0;
padding:0;
float:right;
}

#illustR_02_bg { 
width: 512px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r5_c4.gif) no-repeat;
}

#illustR_02_bg p { 
width: 427px;
margin:0;
padding:36px 0 0 85px;
font-size:20px;
line-height:22px;
}
/* -----▲イラスト2------------------------ */



/* -----▼イラスト3------------------------ */
#illustL_03 { 
width: 134px;
margin:0;
padding:0;
float:left;
}

#illustL_03_bg { 
margin:0;
padding:0;
}

#illustL_03_bg p { 
width: 134px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r5_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#illustR_03 { 
width: 512px;
margin:0;
padding:0;
float:right;
}

#illustR_03_bg { 
width: 512px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r7_c4.gif) no-repeat;
}

#illustR_03_bg p { 
width: 427px;
margin:0;
padding:36px 0 0 85px;
font-size:20px;
line-height:22px;
}
/* -----▲イラスト3------------------------ */



/* -----▼イラスト4------------------------ */
#illustL_04 { 
width: 134px;
margin:0;
padding:0;
float:left;
}

#illustL_04_bg { 
margin:0;
padding:0;
}

#illustL_04_bg p { 
width: 134px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r7_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#illustR_04 { 
width: 512px;
margin:0;
padding:0;
float:right;
}

#illustR_04_bg { 
width: 512px;
height:105px;
margin:0;
padding:0;
background: url(../img/recipe_r9_c4.gif) no-repeat;
}

#illustR_04_bg p { 
width: 427px;
margin:0;
padding:36px 0 0 85px;
font-size:20px;
line-height:22px;
}
/* -----▲イラスト4------------------------ */



/* -----▼イラスト5------------------------ */
#illustL_05 { 
width: 134px;
margin:0;
padding:0;
float:left;
}

#illustL_05_bg { 
margin:0;
padding:0;
}

#illustL_05_bg p { 
width: 134px;
height:106px;
margin:0;
padding:0;
background: url(../img/recipe_r9_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#illustR_05 { 
width: 512px;
margin:0;
padding:0;
float:right;
}

#illustR_05_bg { 
width: 512px;
height:106px;
margin:0;
padding:0;
background: url(../img/recipe_r11_c4.gif) no-repeat;
}

#illustR_05_bg p { 
width: 427px;
margin:0;
padding:36px 0 0 85px;
font-size:20px;
line-height:22px;
}
/* -----▲イラスト5------------------------ */




/* -----▼海藻料理 vol.4------------------------ */
#recipe_bar { 
width:646px;
margin:0;
padding:30px 0 0 22px;
}

#recipe_bar a:link {
color: #C63534;
text-decoration:none;
}

#recipe_bar a:visited {
color: #C63534;
text-decoration:none;
}

#recipe_bar a:hover, a:active {
color: #FF6600;
text-decoration:none;
}

#recipe_bar p { 
margin:0;
padding:55px 30px 0 0;
text-align:right;
}

#recipe_bar_bg { 
width: 646px;
height:129px;
margin:0;
padding:0;
font-size:14px;
line-height:18px;
background: url(../img/recipe_bar.gif) no-repeat;
}
/* -----▲海藻料理 vol.4------------------------ */




/* -----▼レシピ1------------------------ */
#recipe_title01 { 
width:682px;
margin:0;
padding:45px 0 0 0;
}

#recipe_title01 h2 { 
width: 682px;
height:37px;
margin:0;
padding:0;
background: url(../img/recipe_r13_c2.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#recipeL01 { 
margin:0;
padding:0;
}

#recipeL01 p { 
width: 315px;
height:275px;
margin:0;
padding:0;
background: url(../img/recipe_r13_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}
/* -----▲レシピ1------------------------ */



/* -----▼レシピ2------------------------ */
#recipe_title02 { 
width:682px;
margin:0;
padding:45px 0 0 0;
}

#recipe_title02 h2 { 
width: 682px;
height:37px;
margin:0;
padding:0;
background: url(../img/recipe_r17_c2.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#recipeL02 { 
margin:0;
padding:0;
}

#recipeL02 p { 
width: 315px;
height:275px;
margin:0;
padding:0;
background: url(../img/recipe_r17_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}
/* -----▲レシピ2------------------------ */



/* -----▼レシピ3------------------------ */
#recipe_title03 { 
width:682px;
margin:0;
padding:45px 0 0 0;
}

#recipe_title03 h2 { 
width: 682px;
height:37px;
margin:0;
padding:0;
background: url(../img/recipe_r21_c2.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#recipeL03 { 
margin:0;
padding:0;
}

#recipeL03 p { 
width: 315px;
height:275px;
margin:0;
padding:0;
background: url(../img/recipe_r21_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}
/* -----▲レシピ3------------------------ */



/* -----▼レシピ4------------------------ */
#recipe_title04 { 
width:682px;
margin:0;
padding:45px 0 0 0;
}

#recipe_title04 h2 { 
width: 682px;
height:37px;
margin:0;
padding:0;
background: url(../img/recipe_r25_c2.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#recipeL04 { 
margin:0;
padding:0;
}

#recipeL04 p { 
width: 315px;
height:275px;
margin:0;
padding:0;
background: url(../img/recipe_r25_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}
/* -----▲レシピ4------------------------ */



/* -----▼レシピ5------------------------ */
#recipe_title05 { 
width:682px;
margin:0;
padding:45px 0 0 0;
}

#recipe_title05 h2 { 
width: 682px;
height:37px;
margin:0;
padding:0;
background: url(../img/recipe_r29_c2.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#recipeL05 { 
margin:0;
padding:0;
}

#recipeL05 p { 
width: 315px;
height:275px;
margin:0;
padding:0;
background: url(../img/recipe_r29_c1.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}
/* -----▲レシピ5------------------------ */



/* -----メニュー　※20081118------------------------ */
#contents h2#month_b{
clear:both; 
width: 646px;
height:50px;
margin:0;
padding:0;
background: url(../img/n_recipe3.gif) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#contents_m2 { 
width: 646px;
margin:0;
padding:15px 14px 15px 14px;
}

#contents_m2 p { 
padding:0px 14px 15px 14px;
}

#recipeL06 { 
margin:0;
padding:0;
}

#recipeL06 p { 
width: 300px;
height:300px;
margin:0;
padding:0;
background: url(../img/recipe_month11a.jpg) no-repeat;
text-indent: -9999px;
font-size:10px;
font-weight:normal;
}

#month_l{ width:312px; float:left;}
#month_l p{ width:165px; float:left; font-size: 14px; line-height:21px;}
#month_l img{ width:142px; float:right;}
#month_r{ width:312px; float:right;}
#month_r p{ width:165px; float:left; font-size: 14px; line-height:21px;}
#month_r img{ width:142px; float:right;}
#n_recipe4{ display:block; clear:both;}

/* -----▲メニュー　※20081118------------------------ */

/* -----▼バックナンバー　※20081118------------------------ */
#backnum{ display:block; float:right;}
#backnum ul{ list-style:none; padding-left:10px;}
#backnum ul li a:hover{ color:#FF0033;}

/* -----▲バックナンバー　※20081118------------------------ */
